body {
    background-color: #f5f5f5;
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 0;
}

#content {
    max-width: 625px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 13px;
    padding-bottom: 13px; 26px;
}

@media screen and (min-width:600px) {
    #content {
        width: 90%;
        padding-left: 26px;
        padding-right: 26px;
    }
    body {
        font-size: 18px;
    }
    p, li {
        line-height: 26px;
    }
}

@media screen and (max-width:599px) {
    #content {
        width: 98%;
        padding-left: 4px;
        padding-right: 4px;
    }
    body {
        font-size: 16px;
    }
    p, li {
        line-height: 22px;
    }
}

#homelink, #homelink a, #homelink a:visited {
    text-decoration: none;
}

#homelink a:hover {
    text-decoration: underline;
}

#homelink {
    padding: 5px;
}

h1 {
    font-size: 42px;
    line-height: 52px;
    margin-top: 13px;
    margin-bottom: 26px;
    color: #74942e;
}

h2, header > p {
    font-size: 29px;
    color: #8f6b57;
}

h3 {
    font-size: 20px;
    color: #74942e;
}

/* subheading */
header > p {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 26px;
    color: #869466;
}

/* header with subheading */
header > h1 {
    margin-bottom: 0;
}

pre {
    margin: 13px 0 18px 18px;
    max-width: 90%;
    overflow: auto;
}

code {
    font-family: 'Ubuntu Mono', monospace;
    font-size: 16px;
}

blockquote {
    width: 92%;
    margin: 0 auto;
    padding: 0 2%;
    border-left: 2px solid #2c4d41;
}

a {
    color: #61968d;
}

a:visited {
    color: #4f7787;
}

#content img {
    max-width: 100%;
}

ul > li {
    list-style-type: circle;
}

.footnotes {
    font-size: 14px;
    margin-top: 50px;
}

.footnotes p, .footnotes li {
    line-height: 19px;
}

sup {
    font-size: 10px; /* HACK - to avoid unevenness. Would prefer it
                        bigger than this. */
    margin-top: 0;
}

#article-footer {
    margin-top: 77px;
    border-top: 1px solid #8baf86;
}

#article-footer p {
    margin-top: 13px;
}
